Loading...
Searching...
No Matches
inffast.c File Reference
`#include "zutil.h"`
`#include "inftrees.h"`
`#include "inflate.h"`
`#include "inffast.h"`

Go to the source code of this file.

## Functions

void ZLIB_INTERNAL | inflate_fast (z_streamp strm, unsigned start)

## Function Documentation

## inflate_fast()

void ZLIB_INTERNAL inflate_fast | ( | z_streamp | strm,
|  | unsigned | start
| ) |  |

Definition at line 50 of file inffast.c.